<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/sm/puri/squeekboard">
   <file compressed="true">common.css</file>
   <file compressed="true">style.css</file>
   <file compressed="true">style-Adwaita:dark.css</file>
   <file compressed="true" preprocess="xml-stripblanks">popover.ui</file>
   <file>icons/key-enter.svg</file>
   <file>icons/key-shift.svg</file>
   <file>icons/keyboard-mode-symbolic.svg</file>
   <file>icons/zwj.svg</file>
   <file>icons/zwnj.svg</file>
   <file>icons/zwsp.svg</file>
  </gresource>
</gresources>
